/*html,body*/
html,body{background-color:#111;}
html,body{font-family:Tahoma;}
html,body{font-size:11px;}
html,body{letter-spacing:0px;}
b,strong{font-family:Open Sans;}
strong{font-weight:bold;}
html,body{background-image:url(../skin/spacer.gif);}
html,body{background-repeat:repeat;}
html,body{background-attachment:scroll;}
html,body{background-position:0% 0%;}
/*head*/
.head{background-color:#36C;}
.head{height:400px;}
.head{box-shadow:#111 0px 100px 0px 0px inset;}
.head{background-image:url(../skin/spacer.gif);}
.head{background-repeat:repeat;}
.head{background-position:0% 0%;}
/*logo*/
.logo{left:-80px;width:400px;z-index:90;}
.logo{top:-10px;}
.logo img{border:none;}
.logo img{border-radius:0px;}
.logo img{background-color:transparent;}
.logo img{box-shadow:#000000 0px 0px 0px 0px;}
.logo img{width:400px;}
.logo img{height:200px;}
/*info*/
.info{font-size:12px;font-family:Open Sans;}
.info{left:0px;}
.info{top:10px;}
.info{width:100%;}
.info a{background-color:#FFFFFF;}
.info a{float:left;}
.info a{height:16px;}
.info a{color:#000000;}
.info a{padding:5px;}
.info a{margin-right:5px;}
.info a{margin-left:0px;}
.info a{border:none;}
.info a{border-radius:5px;}
.info a.on{border-bottom:2px solid #666;}
.info a.adds{background-color:transparent;}
.info a.adds{float:right;}
.info a.adds{height:16px;}
.info a.adds{color:#EEEEEE;}
/*slide*/
.slide{display:block;z-index:0;}
.slide{left:-58px;left:-170px;}
.slide{top:100px;}
.slide{width:1040px;width:1260px;}
.slide{height:300px;}
.slide{background-color:#36C;}
.slide{box-shadow:#FFFFFF 0px 0px 0px 0px inset;}
.slide{border:none;}
.slide{border-radius:0px;}
.slide img{margin:0px;}
.slide img{width:1040px;width:1260px;}
.slide img{height:auto;}
.slide img{border-radius:10px;}
.slide span{font-size:24px;}
.slide div span strong{color:#FFFF00;}
.slide div span strong{text-shadow:1px 1px #999999;}
.slide div span strong{margin:20px 0px 0px 20px;}
.slide div span strong{background-color:#AAAAAA;}
.slide div span strong{padding:10px 20px 10px 20px;}
.slide div span strong{font-family:Euro;}
.slide div span strong{border-radius:5px;}
.slide div span strong{background-image:url(../skin/back/_mpoz.png);}
.slide div span strong{background-repeat:no-repeat;}
.slide div span strong{background-position:0% 0%;}
/*prev,next*/
#prev,#next{display:none;}
#prev,#next{background-color:#000;}
#prev,#next{box-shadow:#FFFFFF 0px 0px 0px 3px;}
#prev,#next{font-size:36px;}
#prev,#next{width:30px;}
#prev,#next{height:30px;}
#prev,#next{border:none;}
#prev,#next{border-radius:100%;}
#prev,#next{background-image:url(../skin/spacer.gif);}
#prev,#next{background-repeat:repeat;}
#prev,#next{background-position:0% 0%;}
#prev{left:0px;}
#prev{top:180px;}
#next{left:880px;}
#next{top:120px;}
#prev:hover,#next:hover{background-color:#FFFFFF;}
#prev span,#next span{color:#FFFFFF;}
#prev:hover span,#next:hover span{color:#000000;}
/*menu*/
.menu{left:0px;}
.menu{top:65px;}
.menu{width:920px;}
.menu{margin:0px 0px 0px 0px;}
.menu li a{background-color:#111;}
.menu li a{box-shadow:#FFFFFF 0px 0px 0px 0px inset;}
.menu li a{font-size:26px;}
.menu li a{text-align:center;}
.menu li a{color:#C93;}
.menu li a{width:auto;}
.menu li a{margin:0px 0px 0px 0px;}
.menu li a{font-family:Euro;}
.menu li a{text-shadow:1px 1px #000;}
.menu li a{padding:15px 18px 15px 15px;}
.menu li a{letter-spacing:0px;}
.menu li a{border:none;}
.menu li a{border-radius:12px;}
.menu li a img{width:25px;}
.menu li a img{height:25px;}
.menu li a img{margin:0px 5px -3px -5px;}
.menu li a:hover{background-color:#111;}
.menu li a:hover{color:#FFFFFF;}
.menu li a.on{background-color:#36C;}
.menu li a.on{color:#FFFFFF;}
.menu li a.link{background-color:#CC0000;}
.menu li a.link{color:#FFFFFF;}
.menu li a{background-image:url(../skin/spacer.gif);}
.menu li a{background-repeat:no-repeat;}
.menu li a{background-position:0% 0%;}
/*site*/
.site{background-color:#F8F8F8;}
.site{padding-top:40px;}
.site{box-shadow:#EAEAEA 0px 0px 0px 0px inset;}
.site{background-image:url(../skin/spacer.gif);}
.site{background-repeat:repeat;}
.site{background-position:0% 0%;}
/*submenu*/
.submenu {margin-top:-60px;padding:20px 15px 20px 15px;width:210px;background-color:#F8F8F8;border-radius:16px;}
.submenu li a{margin-bottom:4px;}
.submenu li a{padding:3px;}
.submenu li a{background-color:#F8F8F8;}
.submenu li a{box-shadow:#FFFFFF 0px 0px 0px 0px inset;}
.submenu li a{font-size:14px;}
.submenu li a{padding-bottom:2px;}
.submenu li a{color:#333333;}
.submenu li a{border:none;}
.submenu li a{border-radius:0px;border-bottom:1px dotted #999;}
.submenu li a:hover{background-color:#F8F8F8;}
.submenu li a:hover{color:#36C;}
.submenu li a.on{background-color:#F8F8F8;}
.submenu li a.on{color:#36C;}
.submenu li a.link{background-color:#CC0000;}
.submenu li a.link{color:#FFFFFF;}
.submenu li a strong {border-left:4px solid #F8F8F8;font-weight:normal;}
.submenu li a:hover strong,.submenu li a.on strong{border-left:4px solid #36C;}
.submenu li.multi a{background:#F8F8F8;}
.submenu li.multi a{color:#000;}
.submenu li.multi a:hover{color:#36C;}
.submenu li.multi a strong {}
.submenu li.single{display:none;}
.submenu li.single a{padding-left:10px;}
.submenu li.single a{background-color:#F8F8F8;border-bottom:0px;margin-bottom:0;padding-bottom:0;margin-top:-4px;}
.submenu li.single a strong {}
.submenu li.single a:hover,.submenu li.single a.on{color:#36C;}
.submenu li.single a:hover,.submenu li.single a.on{background-color:#F8F8F8;}
.submenu li.single a.link,.submenu li.single a.link:hover,.submenu li.single a.link.on{background-color:#F8F8F8;}
.submenu li.single a.link,.submenu li.single a.link:hover,.submenu li.single a.link.on{color:#000;}
.submenu li a strong,.submenu li.single a strong{padding-top:10px;}
.submenu li a strong,.submenu li.single a strong{padding:5px;}
.submenu li a strong,.submenu li.single a strong{font-family:Euro;}
.submenu li a strong,.submenu li.single a strong{font-size:16px;}
.submenu li a{background-image:url(../skin/spacer.gif);}
.submenu li a{background-repeat:repeat-x;}
.submenu li a{background-position:50% 50%;}
/*page*/
.page{margin-bottom:25px;margin-top:-60px;padding-top:10px;}
.page{font-size:15px;}
.page{color:#000000;}
.page{text-align:left;}
.page{background-color:#F8F8F8;}
.page{box-shadow:#FFFFFF 0px 0px 0px 0px inset;}
.page{border-radius:16px;}
.page{border-bottom:0px dotted #111;}
.page h2{font-size:18px;margin:10px 20px;}
.page h2{color:#36C;}
.page h2{border-bottom:1px dotted #999;padding-bottom:5px;}
.page h2{text-shadow:1px 1px #FFFFFF;}
.page p{text-shadow:0px 1px #FFFFFF;margin:5px 20px;}
.page ol,.page ul{margin-left:10px;}
.page li{list-style-position:outside;}
.page ul li{list-style-type:disc;}
.page ol li{list-style-type:decimal;margin-left:5px;}
.page em {
display: block;
float: right;
background: #FFF;
padding: 10px;
border-radius: 0 0 6px 6px;
margin-top: -10px;
margin-right: -10px;
border: 1px dotted #999;
border-top: 0px;
font-style: normal;
text-align: right;
margin-left: 20px;
}
.page a{text-decoration:none;}
.page a{color:#36C;}
.page a:hover{text-decoration:underline;}
.page #galery .thumb{width:110px;}
.page #galery .thumb{height:110px;}
.page #galery .thumb{border:3px solid #FFF;border-radius:3px;}
.page #galery .thumb{background-color:#FFFFFF;}
.page #galery .thumb{box-shadow:#BBB 0px 0px 2px 0px;}
.page #galery a span{color:#666666;}
.page #galery a span{text-align:center;}
.page #prod,.page #list{margin-top:10px;}
.page .navi{float:right;}
.page .navi{margin-right:10px;}
.page .navi{background-color:#EEEEEE;}
.page .navi{color:#000000;}
.page .navi:hover{background-color:#999999;}
.page .navi:hover{color:#FFFF00;}
.page table{border:2px solid #DDDDDD;}
.page table{border-radius:5px;}
.page table td{border:1px solid #DDDDDD;}
.page table td{color:#000000;}
.page table .thead{background-color:#DDDDDD;}
.page table .thead{color:#000000;}
.page table .thead{border-right:2px solid #F4F4F8;}
.page .sort .limit{background-color:#EEEEEE;}
.page .sort .limit{color:#000000;}
.page .sore .limit{border:none;}
.page .sort .limit{border-radius:5px;}
.page .sort .limit:hover{background-color:#DDDDDD;}
.page .sort .limit:hover{color:#000000;}
.page .sort .on {background-color:#666666;}
.page .sort .on {color:#FFFF00;}
.page .sort .on {border-radius:5px;}
.page .news b{font-size:18px;}
.page .news .limit{background-color:#EEEEEE;}
.page .news .limit{color:#000000;}
.page .news .limit{border-radius:5px;}
.page .news .limit:hover{background-color:#DDDDDD;}
.page .news .limit:hover{color:#000000;}
.page .news .on{background-color:#666666;}
.page .news .on{color:#FFFF00;}
.page .news .on{border-radius:5px;}
.page .news .of{background-color:#F6F6F6;}
.page .news .of{color:#FFFFFF;}
.page .news .of{border-radius:5px;}
.page .traf .proc{background-color:#EEEEEE;}
.page .traf .proc{color:#000000;}
.page .traf .proc{border-radius:5px;}
.page .traf .off{background-color:#F6F6F6;}
.page .traf .off{color:#FFFFFF;}
.page .traf .off{border-radius:5px;}
.page{background-image:url(../skin/spacer.gif);}
.page{background-repeat:repeat;}
.page{background-position:0% 0%;}
.clear{clear:both;}
/*prod,list,found,book*/
.prod,.list{width:274px;}
.prod,.list{float:left;}
.prod,.list,.found,.book{background-color:#F0F0F0;}
.prod,.list,.found,.book{box-shadow:#FFFFFF 0px 0px 0px 0px inset;}
.prod,.list,.found,.book{border:none;}
.prod,.list,.found,.book{border-radius:10px;}
.prod .thumb,.list .thumb,.book .thumb{border:3px solid #DDDDDD;}
.prod .thumb,.list .thumb,.book .thumb{background-color:#FFFFFF;}
.prod .thumb,.list .thumb,.book .thumb{box-shadow:#FFFFFF 0px 0px 0px 0px;}
.prod h3,.list h3,.found h3,.book h3{font-size:16px;}
.prod h3,.list h3,.found h3,.book h3{color:#000000;}
.prod h3,.list h3,.found h3,.book h3{border-bottom:2px solid #999999;}
.prod div,.list div,.found div,.book div{color:#333333;}
.prod div p{font-size:11px;}
.prod div li{list-style-position:inside;}
.prod  a.more,.list a.more,.found a.more,.book  a.more{font-size:12px;}
.prod  a.more,.list a.more,.found a.more,.book  a.more{color:#000000;}
.prod  a.more,.list a.more,.found a.more,.book  a.more{border-bottom:2px solid #EEEEEE;}
.prod  a.more:hover,.list  a.more:hover,.found  a.more:hover,.book  a.more:hover{border-bottom:2px solid #000000;}
.prod  a.more:hover,.list  a.more:hover,.found  a.more:hover,.book  a.more:hover{text-decoration:none;}
.found .high{background-color:#FFFF99;}
.found .high{color:#000000;}
.prod{margin-top:0px;}
.list{margin-top:0px;}
.book{margin-top:0px;}
.prod,.list,.found,.book{background-image:url(../skin/back/_box.png);}
.prod,.list,.found,.book{background-repeat:no-repeat;}
.prod,.list,.found,.book{background-position:100% 0%;}
/*stat*/
.stat{background-color:transparent;letter-spacing:0px;font-family:Open Sans;}
.stat{height:120px;}
.stat{font-size:12px;}
.stat{color:#EEE;}
.stat{box-shadow:#000 0px -4px 0px 0px;}
.stat .style .login{background-color:transparent;}
.stat .style .login{height:24px;}
.stat .style .login{float:left;}
.stat .style .login{color:#FFF;}
.stat .style .login{border-bottom:4px solid #111;}
.stat .style .login:hover{border-bottom:4px solid #C93;}
.stat .style .login strong{color:#C93;}
.stat .style .login strong{font-size:12px;}
.stat .style .login img{width:22px;}
.stat .style h1{font-size:12px;}
.stat .style h1{color:#EEE;}
.stat .style a{color:#EEE;padding-bottom:4px;}
.stat .style a:hover{border-bottom:1px dotted #FFF;}
.stat .style .on{border-bottom:1px dotted #FFF;}
.stat .style .maksite,.stat .style .maksite:hover{color:#EEE;font-family:Open Sans;}
/*mod*/
#send{box-shadow:#CCCCCC 0px 0px 0px 1px;}
#send{border-radius:5px;}
#gmap{border:1px solid #CCCCCC !important;}
#gmap{border-radius:0px !important;}
#cookie{background-color:#000000 !important;}
#cookie span{color:#000000 !important;}
/**/
.page hr {width:100%;height:4px;border:none;background:transparent url(../cms/hr.png)50% -1px no-repeat;margin:8px 0px 0px 0px;}
h2 {clear:both;}
.more {border:none;border-bottom:1px solid transparent;background:none;cursor:pointer;margin:0 20px;padding:5px 0;}
.more:before {content: "» pokaż ";}
.more.toggle:before{content: "« ukryj ";}
.more:hover{border-bottom:1px dotted #36C;}
.more:focus{outline:0;}
.more~div {display:none;}
